Project

General

Profile

Bug #3084

pipewire can't resolve dependence "libopenaptx.so=0-64"

Mulin - 30 days ago - . Updated 1 day ago.

Status:
duplicate
Priority:
bug
Assignee:
-
% Done:

0%


Description

$ sudo pacman -S pipewire
resolvendo dependências...
atenção: não é possível resolver "libopenaptx.so=0-64", uma dependência de "pipewire"
:: O seguinte pacote não pode ser atualizado devido a dependências não resolvidas:
pipewire

:: Deseja ignorar o pacote acima para esta atualização? [s/N] n
erro: falha ao preparar a transação (não foi possível satisfazer as dependências)
:: não foi possível satisfazer a dependência "libopenaptx.so=0-64" necessária por pipewire

History

#1

Updated by bill-auger 1 day ago

  • Status changed from unconfirmed to duplicate

duplicate of #3082

Also available in: Atom PDF